Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-5930

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2007-5930
Last Modified 07 Mar 2011 10:01:31
Published 10 Nov 2007 06:46:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-5930

Summary

Cross-site scripting (XSS) vulnerability in the web interface in Cerberus FTP Server before 2.46 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.

Vulnerable Systems

Application

  • Cerberus Ftp Server 2.45


References

SECUNIA - 27569

VUPEN - ADV-2007-3805

CONFIRM - http://www.cerberusftp.com/cerberus-releasenotes.htm#ReleaseNotes

OSVDB - 38789

XF - cerberus-web-interface-xss(38320)

BID - 26381


Last Updated: 27 May 2016 10:46:19